<nav>
    <h1>Fahrtenbuchverwaltung</h1>
    <ul>
        <li><a href="{{ path('app_home_index') }}">Home</a></li>
        <li><a href="{{ path('app_trip_index') }}">Fahrten-Übersicht</a></li>
        <li><a href="{{ path('app_trip_new') }}">Fahrt hinzufügen</a></li>
        <li><a href="{{ path('app_car_list') }}">Auto-Übersicht</a></li>
        <li><a href="{{ path('app_car_add') }}">Auto hinzufügen</a></li>
    </ul>
</nav>